$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Subject"
type: "object"
properties:
  name:
    $ref: "../structs.json#/definitions/Name"
  contact_info:
    type: array
    items:
      $ref: "../structs.json#/definitions/ContactInfo"
  demographics:
    $ref: '../structs.json#/definitions/Demographics'
